[DEFAULT]
limit=100
offset=0
sort=

max_download_threads = 5
max_retry_attempts = 3
authorization_token=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhdWQiOiIxMDAwMDgzNDciLCJleHAiOjE3Mzk5NzU0ODIsImp0aSI6ImQ0MDkyOTIyLTg5ZDUtNDU3Yi1iYjI0LTAyMjg2YmY5ZTZhMCIsImlhdCI6MTczNzM4MzQ4MiwiaXNzIjoiYXBwdXNlciIsInVpZCI6ImJlMmViOGIyLTFhOTItNGVmMC05ZDAwLTA1YTlkN2E2OWRiMiIsInNjaGVtZSI6Imp3dGhzIiwic2lkIjoiODVhMGI4NWEtNzc2ZS00NjRmLTk4ZmMtNTkwN2FmOTQ3M2Y4In0.q6arQCf0cTPUNJZLexEYANjzE9GXvRgjD9PLJMQLTsQ